@charset "utf-8";
/* CSS Document */
body {
margin:0px;
font-size:12px; 
font-family:Arial, Helvetica, sans-serif;
color:#666
}
strong {	
font-weight:500
}
a {	
color:#666; 
text-decoration:none; 
outline:none
}
#content .inner a, #content .inner li a{
color:#333;
}
a:hover {
color:#333;
}
h1, h2, h3 { 
font-weight:400;
color:#00649f;
}
img{
border:0px none;
}
.center {
  text-align: center;
}
.lefty {
  text-align: left !important;
}
.scroll {
height: 420px;
width: 100%;
overflow: auto;
overflow-x: hidden;
position: relative;
clear: left;
}
.hcms{
color:#ffffff;
}
/* Head  */
#top{width:100%;background-image:url("../img/bg_footer.jpg"); background-position:top; background-repeat: repeat-x; top:0px; position:fixed; z-index:502;padding-top:4px}
#top2{width:100%;top:0px; background:url("../img/bg_footer.jpg"); background-position:top; background-repeat: repeat-x; background-color:#036;}
.support{width:1080px;/*margin:0px auto;padding:10px;  height:25px;*/ }
.supp_nav a{color:#8892A2;} 
.supp_nav a:hover{color:#fff;}
.supp_menu{ padding:10px 10px 0 15px;}
.sup{ color:#007CBA; display:block; height:25px; width:40px; float:left;padding:10px 10px 0px 40px; background-image:url("../img/kdn.png"); background-repeat:no-repeat; background-position:10px 5px;}
.sup:hover{color:#99C8DF;background-image:url("../img/kdn-hov.png"); background-repeat:no-repeat; background-position:10px 5px;}
.kdn{display:block; float:left; margin-left:15px; width:70px;padding:10px 10px 10px 40px; background-image:url("../img/login.png"); background-repeat:no-repeat; background-position:10px 6px;}
#header{width:100%; background-color:#fff;/* margin-top:12px;background-image:url("../img/bg_header.png"); background-position:top; background-repeat: repeat-x;*/margin-top:18px; height: 83px}
.head{width:1080px;  /*height:50px;margin:0px auto;padding:30px 10px 0 10px;  */position:relative;}
.logo{float:left; position:absolute;}.my-logo{margin:-5px 0 0 245px;position:absolute;z-index:10; }
.h_navi{float:right; text-align:center;margin-top:9px}
.h_navi ul li{
float:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
list-style: none;
line-height:62px;
}
/*.h_navi{ display:block;background-image:url("https://www.nunodesign.de/web-design/navitop/top-navi-button.jpg"); background-position:0 0; background-repeat:no-repeat;}*/
.h_navi a{
background-image:url("https://www.nunodesign.de/web-design/navitop/top-navi-button.jpg");
display: block;
width:108px;
height: 62px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #898989;
text-decoration: none;
line-height: 62px;
text-align: center;
}
.ende{background-image:url("https://www.nunodesign.de/web-design/navitop/top-navi-button-ende.jpg") !important;}
.ende:hover{background-image:url("https://www.nunodesign.de/web-design/navitop/top-navi-button-MouseOver-ende.jpg") !important;}
.h_navi a:hover {
background-image: url("https://www.nunodesign.de/web-design/navitop/top-navi-button-MouseOver.jpg");
height: 62px;
color: #898989;
text-decoration:none;}
#slide{width:100%;background-image:url("../img/bg_footer.jpg"); background-position:top; background-repeat: repeat-x; position:fixed; top:0px;}
.slider{width:1080px; height:20px; /*margin:0px auto; */padding:10px 10px 0 10px;}
.slider{font-family:Arial, Helvetica, sans-serif; color:#fff}
#slide a {color:#fff; text-decoration:none; outline:none} a:hover{color:#14507E;}
#slide h1, #slide h2, #slide h3{color:#fff;}
/*  Content */
#content h1, h2.redline, h3.redline { 
border-left:4px solid #900; 
padding-left:8px;
}
#content h1, #content h2, #content h3 { 
font-weight:400;
color:#00649f;
}
#content { 
display:block;
width:1080px; 
/*margin:0px auto; */
padding:0px 10px 0px 10px;
background-image:url('../webdesign-neu/schatten-links.jpg'); 
background-position:59px 20px; 
background-repeat:repeat-y;
}
.abst {
margin:0;
}
#content a {
color:#00649f; 
text-decoration:none; 
outline:none
} 
#content a:hover {
color:#01224B;
}
#left_navi {
width:210px;
float:left;
}
#right_cont {
width:860px; 
float:left;
}
#right_cont_start {
width:520px; 
float:left;
}
.right { 
padding:0px 20px 15px 40px;
}
.left_ihk{
width:270px; float:left; vertical-align:bottom;
}
.right_ihk{
float:right;}
.padd_2{
padding-bottom:37px;
}
/*#right_cont .c-l{background-image:url("../webdesign/footer.jpg"); background-position:bottom left; background-repeat:no-repeat;}*/
/*#right_cont .c-r{ background-image:url("../webdesign/right-nubsis.jpg"); background-position:top right; background-repeat: repeat-y;}
/*#right_cont .c-u{  background-image:url("../webdesign/td-bg-o.png"); background-position:top left; background-repeat: no-repeat;}*/
#right_cont .c-o {
background-image:url("../webdesign-neu/td-bg-2.png"); 
background-position:top left; 
background-repeat:repeat-y;
}
#right_cont .c-u {
background-image:url("../webdesign-neu/oben-2.png");
background-position:top left;
background-repeat:no-repeat;
}
/*#right_cont .c-o{ background-image:url("../webdesign/td-bg.png");; background-position:top right; background-repeat:repeat-y}*/
.inner {
float:left; 
width:762px; 
background-color:#fff; 
border:1px solid #C0C0C0;
padding:15px 15px 15px 0;
margin-top:28px;
}
.img_ref { 
float:left;
padding:10px 15px 0 0;
width:400px;
}
.content_ref {
float:left;
width:347px;
}
.img_mic {
float:left;
text-align:center;
padding:10px 15px;
width:325px;
}
.content_mic {
float:left;
width:407px;
}
.content_ref .ues, .content_mic .ues {
font-size:14px;
font-weight:bold;
color:#00649F;
border-left:4px solid #900; 
padding-left:8px;
}
.Stil1 {
color: #93C400
}
.content_ref ul {
padding-left:15px;
}
.content_ref ul a {
list-style:none;
}
.content_ref ul ul {
padding-left:14px;
list-style:none;
}
.inner-l {
float:left;
text-align:justify; 
width:445px; 
background-color:#fff; 
border:1px solid #C0C0C0; 
padding:0 15px 15px 15px; 
margin-top:28px;
}
.inner-r, .inner-rz {
float:left; 
width: 290px; 
padding:25px 0px 15px 12px; 
}
.inner-rz {
height:541px;
background-image:url(../internetmarketing/business-marketing.jpg); 
background-position:bottom; 
background-repeat:no-repeat;
}
.inner-r{
height:646px;
padding:25px 0px 15px 12px; 
background-image:url(../internetmarketing/internet-marketing.png); 
background-position:bottom center; 
background-repeat:no-repeat;
}
.dno {
clear:both;
clear:left;
display:block;
height:51px; 
background-image:url(../webdesign-neu/dno.png); 
background-repeat:no-repeat; 
background-position:top right; 
margin-right:10px;
}
.inner-pm {
float:left; 
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0; 
padding:0 15px 15px 15px; 
margin-top:28px;
}
.inner-pm_right {
float:left; 
text-align:justify; 
width:554px; 
background-color:#fff; 
border:1px solid #C0C0C0; 
padding:0 15px 15px 15px; 
margin-top:28px;
}	
.inner-webdesign{
float:left; 
text-align:justify; 
width:747px;
background-image:url(../web-design/bg.jpg); background-repeat:no-repeat;
padding:0 15px 15px 15px; 
margin-top:28px;
}
.inner-progr {
float:left; 
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0;
padding:0 15px 15px 15px; 
margin-top:28px;
}
.shadow_2 {
clear:both;
display:block;
width:777px; 	
height:13px;
background-image:url("../web-design/shadow.png"); background-position:top center; background-repeat:no-repeat;
margin-top:0px;
}
.half_links {
width:365px;
float:left;
padding-right:17px;
}
.half_rechts {
width:365px;
float:right;
}
.host_rechts {
width:350px;
float:right;
}
.inner-typo {
float:left; 
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0;
padding:0 15px 15px 15px; 
margin-top:28px;
}
.typo-img {
float:right;
padding:20px 0 0 0;
}
.inner-was-ist-typo {
float:left; 
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0;
padding:0 15px 15px 15px; 
margin-top:28px;
margin-bottom:210px;	
}
.inner-tall {
width:587px;
float:left;
}
.inner-thin {
width:145px;
float:right;
padding-top:40px;
padding-left:15px;
}
.inner-thin img {
border:0px;
}
.inner-hosting {
float:left; 
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0;
padding:0 15px 15px 15px; 
margin-top:28px;
margin-bottom:210px;	
}
.hosting_div, .hosting_div_2, .hosting_letzte {
float:left;
display:block;
width:180px;
height:205px;
padding:55px 35px 0 35px;
position:relative;
border:0px;
text-align:left;
}
.hosting_div ul, .hosting_div_2 ul, .hosting_letzte ul{
margin:10px 0 0 -20px;
}
.hosting_div{
background-image:url(../web-design/angebot-basispaket.png); background-repeat:no-repeat;
background-position:15px 0;
}
.hosting_div_2 {
background-image:url(../web-design/angebot-businesspaket.png); background-repeat:no-repeat;
background-position:15px 0;
}
.hosting_letzte {
background-image:url(../web-design/angebot-premiumpaket.png); background-repeat:no-repeat;
background-position:15px 0;
padding:55px 32px 0 35px;
}
.server{
position:absolute;
height:270px;
width:420px;
background-image:url(../hosting/managed-server.jpg); background-repeat:no-repeat;
}
.two{
width:487px;
float:left;
}
.two_shop{
width:472px;
float:left;
}
.one{
width:240px;
float:left;
}
.one_start{
width:550px;
float:left;
min-height: 662px;
}
.half {
width:362px;
float:left;
}
.half_kl {
width:347px;
padding-left:15px;
float:left;
}
.w_350{
width:350px;
float:left;
padding-right:15px;
}
.half_rechts {
text-align:right;
width:347px;
float:right;
}
.half_gr {
width:380px;
padding-right:15px;
float:left;
}
.half_gr_gr {
width:450px;
padding-right:15px;
float:left;
}
.tree{
width:490px;
float:left;
}
.tree_one{
width:230px;
float:left;
margin:-10px 0 0 20px;
}
.webdesign_preis{
width:80%;
float:left;
}
.preis{
width:16%;
float:right;
padding:50px 0 0 0;
text-align:right;
}
.btn_right{
float:right;
margin:-20px 0 0 0 ;
}
.boldnah {
font-weight:bold;
margin-bottom:-10px;
font-size:14px;
color:#00649F;
}
.two-third {
float:left;
width:450px;
height:220px;	
}
.two-third img {
border:0px;
}
.one-third {
float:left;
padding:15px 0 0 35px;
}
.inner_xtc {
clear:both;
}
.internal-link{
padding:0px 0 0px 12px;
background-image: url("../web-design/internal-link.gif");
background-position: 2px 4px;
background-repeat: no-repeat;
}
a.intern {
color: #666666 !important;
text-decoration:none;
}
.webd {
padding-right:15px;
width:365px;
float:left;
}
.web_design {
padding:28px 15px 0 40px;
width:178px;
float:left;
}
.quot {
display:block;
height:25px;
width:100%;
background-repeat: repeat-x; 
background-position: center bottom; 
background-image:url("../web-design/punktlinie.gif");
}
.quot_40 {
display:block;
height:40px;
width:100%;
background-repeat: repeat-x; 
background-position: center bottom; 
background-image:url("../web-design/punktlinie.gif");
}
.quotes {
  background: transparent url("../images/blockquote.png") no-repeat scroll 0 0;
  display: block;
  line-height: 18px;
  margin: 10px 15px 0px 10px;
  padding: 12px 0 5px 45px;
  quotes: none;
}
#w3c h2 {
  border-bottom: 1px solid #ff0000;
  padding-bottom: 5px;
  width: 100%;
}
h2.quot{
font-weight:400 !important;
font-size:14px;
}
#right_cont h3.web_agentur{
color:#666666;
font-size:12px;
font-weight:400;
}
.quot_2 {
display:block;
height:45px;
width:100%;
background-repeat: repeat-x; 
background-position: center bottom; 
background-image:url("../web-design/punktlinie.gif");
}
.web-design {
padding:4px;
background-color:#fff;
border:1px solid #ccc;
}
.webdesign_img{
border:1px solid #ccc;
}
.webdesign_img_2{
border:1px solid #ccc;
margin-top:10px;
}
.pm-unten { 
width:777px; 
min-height:370px; 
padding:10px 0 0 0;
margin-top:28px; 
text-align:center;
}
.php { 
clear:left;
text-align:center;
width:777px; 
padding:10px 0 0 0;
}
#meta {
clear:left;
background-image:url("../img/bg_meta.gif"); 
background-repeat:repeat-x; 
background-position:top;
}
.meta_cont {
width:1130px; 
height:75px; 
/*margin:0px auto;*/ 
padding:35px 10px 0 10px;
}
.soc_txt_area{
width:720px; 
margin-top:30px; 
margin-bottom:15px; 
margin-left:10px; 
height:130px; 
padding:5px;
}
#footer{
bottom:0px;font-size:12px; 
font-family:Arial, Helvetica, sans-serif;
}
#footer p, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, span.big{color:#F4F4F4;}
#footer a{color:#CCC;font-family:Arial, Helvetica, sans-serif;font-size:12px; text-decoration:none}
#footer a:hover{color:#F4F4F4}
#footer h2{font-size:18px; text-transform:uppercase}
#footer h4{font-size:2.17em;font-weight:400; }
#footer span.big {font-size:2.17em !important;font-weight:400; display:block; padding:34px 0 35px 0;}
#footer ul li{color:#fff; line-height:12px; margin-bottom:12px; margin-left:-40px;}
#footer .footer_social{list-style:none; text-align:left; margin:20px 0 70px -3px;}
.footer_social img{float:left; margin-bottom:6px; border:0px}
#footer { width:100%;background-image:url("../img/bg_footer.jpg"); background-position:top; background-repeat: repeat-x;}
#footer.bog { width:100%;background:none !important; margin-left:-25px; color:#FFF}
#footer .img_thumbnail_container{background:#000000; margin-left:0px; width:64px; height:64px; padding:6px}
.box1, .box2, .box3, .box4, .box44{float:left; display:inline; margin-left:20px}
.box1{width:160px}
.box2{width:270px}
.box3{width:200px}
.box4{width:425px}
.box44{width:395px; text-align:justify;}
.clear{ clear:both; clear:left}
#copy { background-image:url("../img/bg_copy.jpg"); background-position:bottom; background-repeat:repeat-x; height:55px; width:100%; margin:0; padding:0}
#copyright p, #copyright_alt p{margin:0px; padding:0; color:#555}
.foot {width:1080px; /*margin:0px auto; */padding:0px 10px}
.foot-copy {width:1100px; /*margin:0px auto;*/ padding:20px 10px 0 10px;}
.foot-copy span{color:#35628F;}
.foot-page, .foot-meta { margin-top:0px; margin-bottom:35px;}
.foot-page li, .foot-meta li {border-bottom:1px solid #14507E; 
margin-bottom:12px; text-indent:0px; padding-bottom:12px;list-style:none; text-decoration:none}
#copy{text-indent:20px;}
/* **** Left-Navi ************************************** */
ul.left-navi {
/*display: inline;*/
list-style: none;
padding: 0;
margin: 0;
}
ul.left-navi li {
background-image:url(../webdesign-neu/navi/programmierung.jpg);
background-repeat: no-repeat;
background-position: top right;
height: 51px;
padding: 0;
}
ul.left-navi li a {
padding: 0 15px 0 0;
text-align: right;
height: 51px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:500;
color: #666666 !important;
text-decoration:none;
display:block;
line-height: 51px;
}
ul.left-navi li a:hover {
background-image: url(../webdesign-neu/navi/mouse-over.jpg);
background-repeat: no-repeat;
background-position: top right;
height: 51px;
color: #333333;
text-decoration:none;
}
/* **** Left-Navi ************************ Ende ********* */
.x-hidden, .x-hide-offsets {
position:absolute !important;
left:-10000px;
top:-10000px;
visibility:hidden;
}
.example-info{
width:150px;
border:1px solid #c3daf9;
border-top:1px solid #DCEAFB;
border-left:1px solid #DCEAFB;
background:#ecf5fe url( info-bg.gif ) repeat-x;
font-size:10px;
padding:8px;
}
pre.code{
background: #F8F8F8;
border: 1px solid #e8e8e8;
padding:10px;
margin:10px;
margin-left:0px;
border-left:5px solid #e8e8e8;
font-size: 12px !important;
line-height:14px !important;
}
.msg .x-box-mc {
font-size:14px;
}
#msg-div {
position:absolute;
left:35%;
top:10px;
width:250px;
z-index:20000;
}
.x-grid3-row-body p {
margin:5px 5px 10px 5px !important;
}
.abstand{
height:185px;
}
.abstand_100{
height:100px;
}
.abstand_75{
height:75px;
}
.abstand_25{
height:75px;
}
.abst-div{
display:block;
margin-top:15px;
}
/*  ###   SHOP   ### */
.warenkorb{
width:260px;
float:left;
padding:0 0 0 15px;
}
h2.shop {
margin:-20px 0 20px 160px;
background-image:url(../web-design/h2_shop.png); background-repeat:no-repeat;
background-position:-200px 20px;
}
.bewertung_os a{
display:block;
width:200px;
float:right;
background-image:url(../e-commerce/bewertung_oscommerce.png); background-repeat:no-repeat;
background-position:right;
padding:10px 30px 15px 0;
margin-top:-40px;
cursor:help;
}
.bewertung_magento a{
display:block;
width:200px;
float:right;
background-image:url(../e-commerce/bewertung_magento.png); background-repeat:no-repeat;
background-position:right;
padding:10px 30px 15px 0;
margin-top:-40px;
cursor:help;
}
.bewertung_xt a{
display:block;
width:200px;
float:right;
background-image:url(../e-commerce/bewertung_xt_commerce.png); background-repeat:no-repeat;
background-position:right;
padding:10px 30px 15px 0;
margin-top:-40px;
cursor:help;
}
.bewertung_zencart a{
display:block;
width:200px;
float:right;
background-image:url(../e-commerce/bewertung_zencart.png); background-repeat:no-repeat;
background-position:right;
padding:10px 30px 15px 0;
margin-top:-40px;
cursor:help;
}
.bttn{
line-height:40px;
display:block;
height:40px;
margin:10px 0 10px 0;
}
.internal-link_button{
padding:6px 15px 15px 0px;
background-image:url(../web-design/button.png); background-repeat:no-repeat;
background-position: right;		
}
.internal-link_button span{
padding:6px 0px 15px 35px;
background-image:url(../web-design/button-left.png); background-repeat:no-repeat;
background-position: left;	
}
.internal-link_button2{
padding:6px 15px 15px 0px;
background-image:url(../web-design/button.png); background-repeat:no-repeat;
background-position: right;		
}
.internal-link_button2 span{
padding:6px 0px 15px 35px;
background-image:url(../web-design/button-left.png); background-repeat:no-repeat;
background-position: left;	
}
.internal-link_button:hover span{
background-image:url(../web-design/button_left_hover.png); background-repeat:no-repeat;
}.internal-link_button2:hover span{
background-image:url(../web-design/button_left_hover.png); background-repeat:no-repeat;
}
.inner-shop {
text-align:justify; 
width:747px; 
background-color:#fff; 
border:1px solid #C0C0C0;
border-radius: 15px 15px 0px 0px;
padding:0 15px 15px 15px; 
margin-top:28px;
}
.cms_vorschau{
clear:both;
text-align:center;
margin-top:25px;
}
.external-link{
background-image: url(../web-design/eckpfeil.gif);
background-position: 2px 2px;
background-repeat: no-repeat;
padding-left: 1.25em;
color:#00649f !important;
}
.eingabe, .textfeld, .selec{
width:350px;
border: 1px solid rgb(192, 192, 192);
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color: rgb(160, 160, 160);
margin-bottom:15px;
}
.selec{
width:auto;
}
.favadd{
display:block;
width:250px;
height:20px;
margin-top:-14px;
background:url(../images/favadd.png); background-repeat:no-repeat; background-position:0px 2px;
padding-left:25px;
}
/* accordion */
.style21 {text-align: left;	background-color: #E1E9EA;}
.style2 {border-collapse: collapse;}
h3.toggler {width: 100%;height: 13px;padding-top: 3px;font-size: 12px;font-weight: normal;background-image:url('../kostenlose-webmaster-tools/navi_bg_small.png');cursor: pointer;
text-transform: none;}
h3.kdn{	background-image:none;}
#top .kdn {
margin-top:5px;
}.desno_sup{float:right; margin-top:-33px;}
#top b{
color:#007CBA;
margin-top:18px;
width:70px;padding:
10px 10px 10px 40px; 
background-image:url("../img/login.png"); 
background-repeat:no-repeat; 
background-position:10px 6px;
font-weight:normal;}
#top b:hover{background-image:url("../img/login-hov.png"); background-repeat:no-repeat;}
.blanko{
width:350px;
height:120px;
padding:15px;
margin:20px 0 20px 120px;
background-color:#fff;
}
h3.toggler img {margin-left: 10px;}
#tools_accordion p {padding: 0 10px;text-transform: none;}
div.accordion_element {	padding: 0 10px 15px;margin-bottom: 2px;text-transform: none;}
#top .accordion_element {
height:0px;
overflow:hidden;
}
h3.toggler{	font-size: 12px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#336699;/* == hier wird h2 abstand unten auf 1em gesetzt ===*/	margin: 0 10px 0 0;	padding: 5px 0 8px;}
.webdesign_define{
color:#666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
display:block;
}
.define{
width:950px;
padding:15px;
display: none;
}
#footer .box4 p{
color:#CBD8DC !important;
}
.seo_keys{
color:#00649F !important;	
}
.partner{
position:absolute;
top:1260px;
left:430px;
}
.google{
float:right;
}
.fb_share_count_nub_right, .fb_share_count_nub_right  {
display:none !important;
}
.FBConnectButton, FBConnectButton_Small{
background:none !important;
}
.FBConnectButton_Text{
background:none !important;
padding:0 !important;
margin:0 !important;
border:0 none !important;
}
.FBConnectButton_Text img{
background:none !important;
padding:0 !important;
margin:0 !important;
border:0 none !important;
height:32px !important;
width:32px !important;
line-height:32px !important;
}
.FBConnectButton_RTL, .fb_share_count_right {
display:none !important;
}
.FBConnectButton{
display:block !important;
}
.goog{
position:absolute;
z-index:9999;
padding:22px 5px 5px 130px; width:205px;
float:left;
}
.fcb{
float:left;
margin-top: -72px;
padding:0 5px 0 32px;
}
.web{
float:right;
padding:25px 0 0 0;
}
.Werbe {
display:block ; 
float:left ; 
padding-right:9px ;
}
.clear_r{
clear:right;
}
.diebstahl_lohnt_sich_nicht {
border:1px solid #c0c0c0;
margin:0 25px 25px 0}
.ref_n{
padding-left:10px;
}
.pckonf{
outline:1px solid #ccc;
transition:opacity .6s ease;
}
.pckonf:hover{
opacity:0;
}
.konfigurator_hover{
display:block;
background:url("../produkt-konfigurator/shop-produkt-konfigurator.jpg") no-repeat 0 0;
}
.hover_konf_2{
display:block;
background:url("../produkt-konfigurator/produkt-zusammenstellen.jpg") no-repeat 0 0;
}
.leasing{	
background:url("../images/webdesign-leasing.jpg") no-repeat 0 53px;
}
span.padd_460{
	padding-top:400px;
	display:block;
}

/* top */
#ontop{
	width:100%;
	position:fixed;
	top:-32px;
	background:#00649f;
	color:#D8EEFF;
	z-index:999;
	transition:all .6s ease;
}
.left_20{
	float:left;
	padding:10px 10px 0 0;
	opacity: 0.3;
}
#ontop:hover {
  top: 0;
}
.social-icons a img  {
    margin: 0 0 0 13px;
    opacity: 0.3;
}
.social-icons a img:hover {
    opacity: 1;
}
.social-icons a img, .pricing-table-footer a, .responsive-on-demand, .responsive-on-demand-selected, .button, .icon-hover, .cart-wrapper .cart_list-wrapper, .product-image-holder-after {
    transition: opacity 0.2s ease 0s;
}

.top_header-right {
    float: right;
    width: 32%;
}
.social-icons-wrapper {
    float: left;
    padding-left: 50px;
    width: 300px;
}
.announce.clearfix {
  float: left;
}
.social-icons-wrap {
    float: left;
}
.social-icons-wrap a {
    display: block;
    float: left;
	margin-top:4px;
	height:22px;
}
.main-wrapper {
    max-width: 938px;
    padding-left: 220px;
	line-height:40px;
}
.flickr > img{
	 padding-top: 5px;
}
.header_nuno{
	float:left;
}
.upper-menu-before, .upper-menu2-before {
    bottom: -15px;
    content: "";
    height: 25px;
    left: 50%;
    margin: 0 0 0 -200px;
    position: absolute;
    width: 400px;
    z-index: 19;
}
.upper-menu::after, .upper-menu2::after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    height: 0;
    left: 649px;
    margin: 0 0 0 -6px;
    position: absolute;
    top: 40px;
    width: 0;
    z-index: 9;
}
.upper-menu::after, .upper-menu2::after {
    border-top: 6px solid #00649f;
}
